<%- include('./include/header.ejs'); -%>

    <body class="hold-transition sidebar-mini " style="height: auto; width: auto;"></body>
    <%- include('./include/navBar.ejs'); -%>
        <%- include('./include/slideBar.ejs'); -%>
            <%- include('./include/footer.ejs'); -%>
                <script>
                    $(document).ready(function () {
                        $("#deleteButton").submit(function (event) {
                            event.preventDefault()
                            $.ajax({
                                url: "/admin/user/delete/<%= getUser._id %>",
                                method: 'delete',
                                headers: { "Authorization": "Bearer " + localStorage.getItem("token") },
                                dataType: 'json',
                                success: function (data) {
                                    if (data.responseCode == 200) {
                                        toastr.success(data.responseMessage)
                                    }
                                    if (data.responseCode == 400) {
                                        toastr.error(data.responseMessage)
                                    }
                                },
                                error: function (data) {
                                    console.log(data);

                                },
                            })
                        })
                    })
                </script>
                </body>

                </html>